<component name="libraryTable">
  <library name="Gradle: android-android-28">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../Apps/Android/Sdk/platforms/android-28/android.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>